body {
  margin: 0px;
  padding: 0px;
  }
.container {
    /* margin-left: 0px;
    margin-right: 0px; */
    width: 100%;
  }
.fa-bars {
  color: white;
  font-size: 25px;
  position: absolute;
  top: -40px;
  font-weight: lighter;
}
#headerribben {
  background-color: black;
  height: 60px;
}
#headerribben ul {
  margin: 0px;
  padding: 0px;
  padding-top: 14px;
  margin-left: 15px;
}
#headerribben li {
  list-style: none;
  display: inline;

}
#headerribben a {
  text-transform: uppercase;
  color: white;
  margin-right: 10px;
  margin-left: 13px;
  font-weight: bold;
  font-size: 14px;
  letter-spacing: 0.1px;
}
#headerribben a:hover {
  text-decoration: none;
  border-bottom: solid 2px white;
  padding-bottom: 5px;
}
#headerbig {
  border-bottom: 1px solid #c4c4c4;
}
#headerbig img {
  height: 100px;
}
.smallmenu {
  background-color: black;
  position: relative;
  top: -102px;
  display: none;
  padding-bottom: 25px;
}
.smallmenu a {
  color: white;
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 0.1px;
}
.smallmenu ul {
  position: relative;
  left: -10px;
  top: 10px;
}
.smallmenu li {
  list-style: none;
  padding-bottom: 20px;
}
.logos img {
  margin-right: 1px;
  padding-top: 15px;
}
.logos {
    text-align: right;
    overflow: hidden;
}
.logo {
  padding-left: 7px;
}
.headerbackground {
  background-image: url(https://nymediacenter.com/wp-content/themes/nycmc_prod_7/img/headers/hg-04.png);
  background-repeat: no-repeat;
  background-position: 150px;
  position: relative;
  background-size: auto 100%;
}
.pageSection {
color: #5b5b5b;
font-size: 15px;
line-height: 15px;
letter-spacing: 0.1em;
text-transform: uppercase;
font-weight: 400;
margin-top: 35px;
}
h1 {
color: #000000;
font-size: 35px;
line-height: 0.9;
font-weight: 800;
text-transform: uppercase;
letter-spacing: -2px;
margin-bottom: 45px;
}

h2 {
    color: #1e1e1e;
    font-size: 24px;
    letter-spacing: .01em;
    line-height: 0.9;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0;
    margin-bottom: 25px;
}
.btn-primary {
  background-color: black;
  border: none;
  padding: 15px;
  font-weight: bold;
  margin-top: 30px;
  padding-left: 30px;
  padding-right: 30px;
}
input, select {
  margin-bottom: 15px;
}
.divie {
  margin-top: 55px;
  margin-bottom: 15px;
}
form h3 {
  margin-bottom: 20px;
}
/* login page */
.logsin {

  padding: 35px;
  border-radius: 9px;
}

/* Footer */
.footer {
  background-color: #1e1e1e;
  min-height: 200px;
  margin-top: 65px;
  padding-top: 40px;
  padding-bottom: 40px;
  color: rgb(140, 140, 140);
  font-size: 14px;
}
.footer a {
  color: rgb(140, 140, 140);
}
.footer h2 {
  color: white;
  text-transform: uppercase;
  font-size: 20px;
line-height: 25px;
font-weight: 400;
margin-top: 17px;
margin-bottom: 15px;
}
.footer hr {
  color: rgb(140, 140, 140);
}

.footer li {
  list-style: none;
}
.footer ul a {
  color: rgb(140, 140, 140);
}
.footerBottom {
  background-color: black;
  min-height: 100px;
}
.footer .ft {
  margin-bottom: 45px;
  text-align: center;
}
.footer ul {
  position: relative;
  left: -20px;
}

@media (min-width: 500px){
  .headerbackground {
    background-image: url(https://nymediacenter.com/wp-content/themes/nycmc_prod_7/img/headers/hg-04.png);
    background-repeat: no-repeat;
    background-position: right;
    position: relative;
    background-size: auto 100%;
  }
}

@media (min-width: 992px){
  .logos {
      padding-right: 55px;
  }
  .container {
    padding-left: 70px;
    padding-right: 70px;
    margin-left: auto;
    margin-right: auto;'
  }
  #headerbig {
      margin-bottom: 35px;
  }
  #headerbig img {
    height: auto;
  }
  .headerbackground {
    background-image: url(https://nymediacenter.com/wp-content/themes/nycmc_prod_7/img/headers/hg-04.png);
    background-repeat: no-repeat;
    background-position: right;
    position: relative;
    background-size: auto 100%;
  }
  .logsin {
    margin-top: 25px;
      border: solid 1px rgb(204, 204, 204);
  }
  .footer .ft {
    margin-bottom: 15px;
    text-align: left;
  }
  .footer ul {
    position: relative;
    left: -40px;
  }
  .pageSection {
  margin-top: 0px;
  }
  h1 {
  font-size: 50px;
  }
}
/*FORMs*/
input.error {
	border: 1px solid #EE3823;
	background-color: #FFE8E8;
}

select.error {
	border: 1px solid #EE3823;
	background-color: #FFE8E8;
}

textarea.error {
	border: 1px solid #EE3823;
	background-color: #FFE8E8;
}

label.error{
	font-weight: bold;
	color: #EE3823;
	position: relative;
	left: 12px;
}
textarea {
  margin-bottom: 20px;
}
form[id=incubator] label, form[id=coWorkingSpaceApplication] label, form[id=dayp] label, form[id=purchase] label {
  font-weight: 600;
}
form[id=incubator] input[type=checkbox], form[id=coWorkingSpaceApplication] input[type=checkbox] {
  margin-right: 15px;
  margin-bottom: 0px;
  margin-left: 15px;
}
#overlays {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.3;
    filter: alpha(opacity=30);
	  z-index:9999;
}

/* Course PUrchase */
.cdetails {
  padding: 25px;
  border: 1px solid #c4c4c4;
  margin-bottom: 35px;
}
.cdetails .dates {
  color: #000000;
  font-size: 24px;
  letter-spacing: .01em;
  line-height: 0.9;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0;
  margin-bottom: 15px;
}
.cdetails p {
  margin-bottom: 0px;
  margin-top: 0px;
}
.cdetails p:last-of-type {
  margin-top: 25px;
}
.amtDue {
  font-size: 30px;
  margin-top: 35px;
}
.codeAlert {
  color: red;
  padding-left: 10px;
}
.highlight {
  color: red;
}
#disclaimer {
  width: 100%;
}
